.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#00497e, #00497e);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#00497e, #00497e);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#00497e, #00497e);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#00497e 0%, #00497e 50%,#00497e 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#00497e, #00497e);color: #00497e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#00497e, #00497e);color: #00497e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#00497e, #00497e);color: #00497e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


				
		
		
							.qode-page-loading-effect-holder{
			background-color: #00497e;
			}
						
								
		
					.projects_holder article .portfolio_description,
			.blog_holder.masonry article .post_text .post_text_inner,
			.blog_holder.masonry_full_width article .post_text .post_text_inner,
			.q_team,
			.price_table_inner,
			.latest_post_holder.boxes > ul > li,
			.q_counter_holder.boxed_counter {
			background-color: #00497e;
			}
		
		
		
			.header_top,
			.header_bottom,
			.title,
			.drop_down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,
			.drop_down .second .inner > ul,
			.drop_down .second .inner>ul,
			li.narrow .second .inner ul,
			.drop_down .wide .second ul li,
			.drop_down .second ul li
			{
			border-color:#00497e;
			}

																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 424px;
				}
				
		
		
		
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
					nav.main_menu > ul > li > a{
			 color: #000000; 							font-family: 'Arial', sans-serif;
						 font-size: 14px; 						 font-style: normal; 			 font-weight: 400; 									}

		
					nav.main_menu > ul > li:not(:first-child):before {
			content: '|';
			position: relative;
			left: -2px;
			color: #9e9e9e;
			font-size: 15px;
			font-weight: 400;
			}
		
					nav.main_menu ul li:hover a {
			 color: #00497e; 			}
		
					nav.main_menu ul li.active a {
			color: #00497e			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #00497e; 																								}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #007db7 !important;
			}
													.drop_down .wide .second .inner>ul>li>a
			{
			 color: #00497e; 																								}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #00497e;  																								}
			.drop_down .wide.icons .second i{
			 color: #00497e;  			}
				

					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #00497e; 																								}
							header.scrolled .side_menu_button a {
			 color: #00497e !important; 			}
				
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #00497e; 							font-family: 'Arial', sans-serif;
												 font-style: normal; 												}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #00497e;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #0087c6;
			}
				
						
		
		
		
					h1,
			.h1,
			.title h1 {
										font-family: 'Arial', sans-serif;
																								}
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			background-color: #1d3d78			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			background-color: #1d3d78;color: #1d3d78 !important			}
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #1c3361;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #1c3361 !important;
			}
		
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
						
		
		
		
		

		
					.footer_top h5 {
			font-family: "Arial", sans-serif;color: #ffffff			}
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			color: #00497e;			}

			
		
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top > span{
			background-color: rgba(29,61,120,1)			}
					#back_to_top:hover > span{
			background-color: rgba(29,61,120,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

					.carousel-control .prev_nav,
			.carousel-control .next_nav{
			background-color: rgba(29,61,120,1); opacity: 1; border-color: rgba(29,61,120,1); border-style: solid			}

			.ls-nav-prev,
			.ls-nav-next{
			background-color: rgba(29,61,120,1)!important; opacity: 1!important; border-color: rgba(29,61,120,1)!important; border-style: solid!important;			}
					.carousel-control .prev_nav i,
			.carousel-control .next_nav i,
			.ls-nav-prev:after,
			.ls-nav-next:after{
			color: rgba(29,61,120,1)			}
		
		

					.flex-direction-nav a,
			.flexslider .flex-prev,
			.portfolio_slider .flex-prev,
			.flexslider .flex-next,
			.portfolio_slider .flex-next,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after,
			body a.pp_next:after,
			body a.pp_previous:after,
			.wpb_gallery .wpb_wrapper .wpb_flexslider .flex-direction-nav a,
			.qode_content_slider .flex-direction-nav .flex-prev,
			.qode_content_slider .flex-direction-nav .flex-next{
			background-color: rgba(29,61,120,1); border-color: rgba(29,61,120,1); border-width: 1px; border-style: solid;
			transition: all 0.15s ease-in-out;
			}
		
					.carousel-indicators li,
			.carousel-indicators.dark li{
			border: 1px solid #1d3d78			}

		
		
								
		
		
				
				
				
				
						    .blog_holder article.format-quote .post_text .post_title p,
		    .blog_holder article.format-link .post_text .post_title p,
		    .blog_holder article.format-quote .post_text .quote_author,
		    blockquote h5
		    {
																								    font-family: 'Arial', sans-serif;
					    }
								    blockquote{
		    border-color: #1d3d78;
		    background-color: #1d3d78;
		    }
				

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
										font-family: 'Arial', sans-serif;
			
				border-color: #1d3d78; 
																			background-color: #1d3d78; 																								}

			.qode-qbutton-main-color {
							font-family: 'Arial', sans-serif;
																											}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			
			 border-color: #1d3d78			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #1d3d78; 			}
													.qbutton.white{

				border-color: #1d3d78; 							background-color: #1d3d78; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #1d3d78; 							background-color: #1d3d78; 			}
							.qbutton.green{

				border-color: #1d3d78; 							background-color: #1d3d78; 			}
							.qbutton.green:hover {

										background-color: #1d3d78; 			}
		

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
				    .q_message{
			background-color: #1d3d78;
		    }
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #1d3d78;}

.qode-btn { text-transform: none;font-style: normal;}



